Debian Bug report logs - #733253
openstack-trove: [INTL:it] Italian translation of debconf messages

version graph

Package: openstack-trove; Maintainer for openstack-trove is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Fri, 27 Dec 2013 19:51:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version openstack-trove/2013.2-3

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#733253; Package openstack-trove. (Fri, 27 Dec 2013 19:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Fri, 27 Dec 2013 19:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: openstack-trove: [INTL:it] Italian translation of debconf messages
Date: Fri, 27 Dec 2013 20:50:08 +0100
[Message part 1 (text/plain, inline)]
Package: openstack-trove
Severity: wishlist
Tags: l10n patch

Hi.

Please find attached the Italian translation of openstack-trove debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Tue, 14 Jan 2014 11:06:24 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Tue, 14 Jan 2014 11:06:24 GMT) Full text and rfc822 format available.

Message #10 received at 733253-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 733253-close@bugs.debian.org
Subject: Bug#733253: fixed in openstack-trove 2013.2-3
Date: Tue, 14 Jan 2014 11:00:08 +0000
Source: openstack-trove
Source-Version: 2013.2-3

We believe that the bug you reported is fixed in the latest version of
openstack-trove, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733253@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated openstack-trove package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 13 Jan 2014 16:45:28 +0800
Source: openstack-trove
Binary: python-trove trove-common trove-api trove-guestagent trove-taskmanager trove-doc
Architecture: source all
Version: 2013.2-3
Distribution: unstable
Urgency: medium
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-trove - Database as a Service for OpenStack - Python lib
 trove-api  - Database as a Service for OpenStack - API server
 trove-common - Database as a Service for OpenStack - common files
 trove-doc  - Database as a Service for OpenStack - doc
 trove-guestagent - Database as a Service for OpenStack - guest agent
 trove-taskmanager - Database as a Service for OpenStack - taskmanager
Closes: 733253 734620
Changes: 
 openstack-trove (2013.2-3) unstable; urgency=medium
 .
   * Added new Debconf translations, with thanks to:
     - Swedish: Martin Bagge (Closes: #734620).
     - Italian: Beatrice Torracca (Closes: #733253).
   * Removed the sphinx.ext.intersphinx plugin from doc/source/conf.py so that
     the package do not attempts to use network when build docs.
   * Uses sphinx correctly now, and added a trove-doc package which was missing.
Checksums-Sha1: 
 4ff3154d8419c07c9b8c45473abae029668bfc00 3144 openstack-trove_2013.2-3.dsc
 81c728b40ab9a9d53b89d0f0e0f003fa8d69b16b 18078 openstack-trove_2013.2-3.debian.tar.gz
 dc79c7a1ba713d4d6910f1d0f881a77a3e877d36 256190 python-trove_2013.2-3_all.deb
 ba17196105051205312d556229e1116c2adb7fca 15520 trove-common_2013.2-3_all.deb
 98d2e1a2182363a04a588dfa4a0f5ea59b999482 14822 trove-api_2013.2-3_all.deb
 f45e16a595a4f9fcc03088dcdf56663648a87260 12512 trove-guestagent_2013.2-3_all.deb
 fb1cc03f8a42c3974926f795c4f57436dcd8b08b 12486 trove-taskmanager_2013.2-3_all.deb
 d3bd6afa16e4807e3a6c8feacb1dec7d872e5561 32318 trove-doc_2013.2-3_all.deb
Checksums-Sha256: 
 52bc9aba818c493e40bff5378a58969cc2b8db509f7da6ff1546fb54bc0b8efd 3144 openstack-trove_2013.2-3.dsc
 fe83ab51aa7d5ec4a8a6cfe8bb4ca84633b9a73e285874a972763633cb50c594 18078 openstack-trove_2013.2-3.debian.tar.gz
 239c85285a5cc595c17bceaf841d70d6fa3859d7da5dbb8c1a15cfc87ef03596 256190 python-trove_2013.2-3_all.deb
 52005ca34b2cc15b6c2bb8947d1464f8899e214a93607f33e849e6a7fea58a84 15520 trove-common_2013.2-3_all.deb
 e8e910e3c381980cf73fbf279d951c4fc9eaf6f2a3a1c7fe9a06a4dba5ed5d83 14822 trove-api_2013.2-3_all.deb
 f8cca75d4fa5ffc7a9c22c8395fb78a4fe4ca7de07bf2d818a14631d00008afa 12512 trove-guestagent_2013.2-3_all.deb
 079961583a8e3c9f5e8bb39500811b96595829a9d90ed0b8ecc4913772dd043b 12486 trove-taskmanager_2013.2-3_all.deb
 0750a4b8b5379ceb53535cd4382c1c9d082a49e70042debb39920f90c69c33aa 32318 trove-doc_2013.2-3_all.deb
Files: 
 d5aeca59d1c048a8df4f6a18ea70507f 3144 net extra openstack-trove_2013.2-3.dsc
 1688c447c8d6003a0f31274a8f65d11f 18078 net extra openstack-trove_2013.2-3.debian.tar.gz
 2eb14417b4b6c541906c66b80622eb2f 256190 python extra python-trove_2013.2-3_all.deb
 5973316debde6249fcbce31cb1316a9a 15520 net extra trove-common_2013.2-3_all.deb
 f75422acd31f006abf2a104112ebcb4f 14822 net extra trove-api_2013.2-3_all.deb
 b960870a473c8eb2ae41e1fa50190a71 12512 net extra trove-guestagent_2013.2-3_all.deb
 f112efd542fb25cca270b25be45eedd1 12486 net extra trove-taskmanager_2013.2-3_all.deb
 57b27ef44e3fd350d0d457262154303c 32318 net extra trove-doc_2013.2-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS06/SAAoJENQWrRWsa0P++eEP/1Iv/5uKCX3naCLjwhU6MkFa
wM17gW/oRKE24Br2RMMMniaabHiAwj/ySWkX7Gw/PlSF5xb1DrlHU0s9JqDykqF1
NK80BAJTq0gSmOsNAh+qMXXI9TRo5vJoDrAYVxE7w9naFhIeQtKNzsMb7ftZGTU3
oPc0T0chmDVKjMDXLYhCiYXq5j5Eb63v7nvaBAoyYmy6R9eVCPMsIThupE24NjsQ
aB2NEdoW0z3K0I0C4otly7/UPJg3dE5e9GyiNGuuvQ4bVIYa5+Kz2geJ0LXy4My6
D8gqi8cKE9H0pcKMvGc10AFBKxywJLSkUTMlReeUsCbK4SlJin3Ghizm1Lw/lRms
+YJ8ad1sMWtiMeN1MkYDYd2Nyw1AjxHwZVq3UAvJ0E3CGHeToHABUDhttAHTM34G
61x01z+yhCqT+P7uzQMVSEhdj1kZ4iCLZZCCPEq7iAouH4xZQVmszlGzmbxK2TgS
4iH0YEvQn7MhCi5m+u90HTcajJ7rD/pMB5ylrvTSAroGNXS0hnlElhaN5Bo62lPd
34ZdNynyO29r31wGZtMrgtaT6m8taE2R1rH5qlvbldBrU6kIm59tTaLKfhBED0uV
mrhT67j3TKUQI7FB69Y2yuA58TBO3ApzhenJA91tin3fw6rCV5gp4Gx3+fdaDkq3
49BpDdQw+qoJHLJsYfsR
=J8pv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 Feb 2014 07:30:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:47:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.